Name:		netselect
Summary:	Choose the fastest server automatically
Version:	0.3
Release:	alt1
Source:		%name-%version.tar.gz
Patch0:		%name-0.3-alt.diff
Group:		Networking/Other
License:	BSD
Packager:	Motsyo Gennadi <drool@altlinux.ru>

%description
This is netselect, an ultrafast intelligent parallelizing
binary-search implementation of "ping."  You give it a (possibly very
long) list of servers, and it chooses the fastest/closest one
automatically.  It's good for finding the fastest ftp.debian.org
mirror, the least laggy IRC server, or the best Squid neighbour.

%prep
%setup -q -n %name
%patch0 -p1

%build
export OPTFLAGS="%optflags"
%make_build

%install
%makeinstall BINDEST=%buildroot%_bindir

%files
%doc ChangeLog README* HISTORY
%_bindir/%{name}*

%changelog
* Mon Oct 20 2008 Motsyo Gennadi <drool@altlinux.ru> 0.3-alt1
- initial build for ALT Linux from TurboLinux package
